/* PAGE PODUTO */
#page-produto h1{
	margin-bottom: 25px;
}
#page-produtos h3 a,
#page-produto h1{
	color: #314675;
	font-weight: bold;
}
#page-produto, ul.custom-list,
#page-produto ul.custom-list{
	list-style-type: none;
	font-size: 16px;
}
#page-produtos ul.custom-list li::before,
#page-produto ul.custom-list li::before{
	content:"";
	margin: 0 5px -5px -25px;
	display: inline-block;
	width: 22px;
	height: 24px;
	background-image: url('../img/icon-list.png');
	background-repeat: no-repeat;
	background-position-y: bottom;
}
#page-produtos ul.custom-list li,
#page-produto ul.custom-list li{
	margin: 0 0 10px 25px;
}
#page-produto .gray{
	padding: 25px 0;
	margin-bottom: 25px;
	background-color: #e6e6e6;
}

#page-sobre #mercados img{
	max-height: 175px;
}

#page-sobre #valores img{
	max-height: 160px;
}
#page-sobre #valores p{
	text-align: justify;
}
#page-sobre #clientes{
	border-left: 1px solid #CCC;
}
#page-sobre #clientes .item{
	margin-bottom: 15px;
}
#page-sobre #clientes .item img{
	max-width: 100%;
}

/* page produtos */
#page-produto #docs .item{
	padding: 5px;
	background-color: #C1C1C1;
	margin-bottom: 1px;
}

#page-produto #icones{
	margin: 25px 0;
}
#page-produto #icones img{
	max-width: 100px; 
}

.padding-h-30{
	padding: 0 30px;
}


/* selecionador */
#page-selecionador h3.text-right{
	float: right;
}
#page-selecionador h4{
	margin: 5px 0;
}
#page-selecionador h4{
	margin: 0;
}
#page-selecionador .border-right{
	border-right: 1px solid #CCCCCC;
}
#page-selecionador .v-gallery-widget{
	margin-bottom: 25px;
}
#page-selecionador #sadImg, 
#page-selecionador #fixacaoImg,
#page-selecionador #fixacaoTubulacaoImg,
#page-selecionador #gradeamentoImg, 
#page-selecionador .imgTamElev, 
#page-selecionador .imgTipoBomba{
	max-height: 380px;
}
#page-selecionador .imgTipoNivel{
	max-height: 320px;
}
#page-selecionador .row{
	margin-bottom: 15px;
}
#page-selecionador img.icone{
	max-height: 100px;
	margin-bottom: 15px;
}
#page-selecionador .input-group{
	display: inline-block;
	margin: 2px 0;
}
#page-selecionador .navegacao a{
	display: inline-block;
}
#page-selecionador .navegacao a:hover{
	background-color: #CCCCCC;
}
#page-selecionador .navegacao a img{
	max-height: 45px;
	margin: 5px 10px;
}


#page-selecionador #dt{
	margin-top: -160px;
}
#page-selecionador #dt li{
	display: inline-block;
}
#page-selecionador #volumeImg{
	float: left;
	margin-right: 25px;
	width: 120px;
}

#page-selecionador #tipoProjeto .item{
	display: inline-block;
	margin: 0 5px;
	text-align: center;
}
#page-selecionador #tipoProjeto .item figure img{
	border: 1px solid #3a495d;
	max-width: 200px;
}
#page-selecionador #tipoProjeto .item figure figcaption{
	padding: 5px 15px;
}
#page-selecionador #tipoProjeto .item figure figcaption,
#page-selecionador #tipoProjeto .item figure figcaption a:link,
#page-selecionador #tipoProjeto .item figure figcaption a:visited{
	text-align: center;
	color: #314675;
}

#page-selecionador form .icon .fa{
	color: #1e73be;
}
#page-selecionador form .icon{
	height: 18px;
	width: 18px;
	border: 1px solid #dbdbdb;
	background-color: #eeeeee;
}
#page-selecionador form .input-group-icon .input-group-addon + input.form-control, .input-search .input-group-addon + input.form-control{
	padding-left: 50px;
}
#page-selecionador form input[type="radio"]{
	font-size: 16px;
}
#page-selecionador form ul#tamanhos li input[type="radio"]{
	display: block;
	margin: 10px auto;
}
#page-selecionador #opcoesSaida img{
	display: block;
	margin: 15px auto;
	max-height: 140px;
	max-width: 170px;
}
#page-selecionador .v-right-sidebar-nav{
	width: 100%;
}
#page-selecionador .table-responsive{
	display: inline-table;
}